Anonymous Login
2018-12-15 13:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001744OpenClonkScenariospublic2016-08-25 17:08
ReporterZeer 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformwindowsOSOS Version
Product Version 
Target VersionFixed in Versiongit master 
Summary0001744: tutorial cannot be finished after turning catapult arounds
Descriptionplayed snapshot-20160601-2a59ece97c-win32-amd64-mingw version 8.0a - win.
I tried to play the new tutorial and was forced to stop because i turned around the catapult and afterwards it stuck. i uploaded the savegame
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005107

Maikel (developer)

Last edited: 2016-06-02 08:18

View 2 revisions

Which tutorial round was this? And how did you turn the catapult around?

Your savegame does not work for me.

~0005109

Zeer (reporter)

Last edited: 2016-06-03 01:48

View 2 revisions

it was the new one, which explains power supply

savegame was tested immediately before upload on the same OC version.
maybe you got another version?

~0005110

Maikel (developer)

But how did you turn around the catapult?

~0005111

Zeer (reporter)

how? i was using space and then accidently d i guess. never moved a catapult?

~0005415

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/4410e95cc2b0bdbb919cb38e0215bec55bc012b4

Changeset 4410e95 by Maikel de Vries <mdt.maikel@gmail.com>
tutorial 6: do not allow turning catapult while aiming (0001744)

+Notes

-Issue History
Date Modified Username Field Change
2016-06-02 00:54 Zeer New Issue
2016-06-02 00:54 Zeer File Added: Tutorial1.ocs
2016-06-02 08:07 Maikel Note Added: 0005107
2016-06-02 08:18 Maikel Note Edited: 0005107 View Revisions
2016-06-03 01:45 Zeer Note Added: 0005109
2016-06-03 01:48 Zeer Note Edited: 0005109 View Revisions
2016-06-03 07:52 Maikel Note Added: 0005110
2016-06-03 07:55 Zeer Note Added: 0005111
2016-08-24 07:50 Maikel Assigned To => Maikel
2016-08-24 07:50 Maikel Status new => assigned
2016-08-25 17:07 occ Note Added: 0005415
2016-08-25 17:08 Maikel Status assigned => resolved
2016-08-25 17:08 Maikel Resolution open => fixed
2016-08-25 17:08 Maikel Fixed in Version => git master
+Issue History